<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_2_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Marghen, ouvrière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour quinze janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Marghen, ouvrière, demeurant à Paris, rue d’Arras,
                  numéro neuf ; Demanderesse ; Comparant ; D’une part ; Et Madame
                  veuve Montré, lingère, demeurant et domiciliée à Paris, rue du Parc
                  Royal, numéro sept ; Défenderesse ; Comparant ; d’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud’homme du
                  Département de la Seine, pour l’industrie du tissus, en date à Paris
                  des Lundi onze et Mardi douze Janvier mil huit cent cinquante huit
                  la demoiselle Marghen fit citer la veuve Montré à comparaître par
                  devant le dit Conseil de Prud’hommes en paiement de la somme de six
                  francs soixante quinze centimes pour prix de travaux par elle faits
                  pour son compte et d’après ses ordres. La veuve Montré n’ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi quinze Janvier mil huit cent cinquante
                  huit. Cité pour le dit jour quinze janvier la veuve Montré comparut.
                  A l’appel de la cause la demoiselle Marghen se présenta et conclut à
                  ce qu’il plus au Bureau Général du dit Conseil condamner la veuve
                  Montré à lui payer avec intérêts suivant la loi la somme de six
                  francs soixante quinze centimes qu’elle lui doit pour la façon d’une
                  chemise par elle fait pour son compte et d’après ses ordres, plus
                  une indemnité pour le préjudice de perte de temps qu’elle lui a fait
                  éprouver devant les Bureaux du conseil et les dépens. De son coté la
                  veuve Montré se présenta et conclut à ce qu’il plut au Bureau
                  Général du dit Conseil attendu que la demoiselle Montré lui a
                  commandé la chemise dont elle réclame la façon ; qu’elle la lui a
                  rendue parce qu’elle ne lui convenait plus et pour qu’elle fut
                  impossible pour la placer de sa clientèle attendu que la chemise a
                  été rendue invendable par la demoiselle qui l’a salie en la
                  confectionnant ; Par ces motif et attendu que la chemise est à sa
                  disposition pour le prix qu’il lui a été vendue dire la demoiselle
                  Marghen non recevable en sa demande et la condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Pont de doit Devait-on condamner la veuve Montré à payer à la
                  demoiselle Marghen la somme de six francs soixante quinze centimes
                  pour la façon d’une chemise ? Ou bien devait-on dire que la chemise
                  dont la demoiselle Marche réclame la façon lui ayant été vendue par
                  la défenderesse il n’y a lieu à lui en payer la façon ; En
                  conséquence la déclarer non recevable en ses demandes ? Que devaitil
                  être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; attendu
                  qu’il est constant que la demoiselle Marghen qui depuis un certain
                  laps de temps travaille pour la veuve Montré lui a commandé une
                  chemise, ; mais attendu que résulte des explications des parties que
                  cette chemise à été par la veuve Montré coupé trop étroite dans
                  toutes ses parties, qu’il s’en suit que la demoiselle s’en est vue
                  forcée de la lui rendre et d’en réclamer la façon ; attendu que la
                  chemise n’ayant pu être acceptée par le fait de la veuve Montré
                  c’est à tors qu’elle refuse d’en payer le prix de façon ; attendu
                  qu’en ne comparaissant pas devant les Bureaux Particuliers du
                  Conseil la veuve Montré à fait perdre du temps à la demoiselle ;
                  qu’elle doit l’indemniser de cette perte ; Par ces motifs le Bureau
                  Général jugement en dernier ressort Condamne la veuve Montré à payer
                  avec intérêts suivant la loi à la demoiselle Marghen la somme de six
                  francs soixante quinze centimes qu’elle lui doit pour la façon d’une
                  chemise plus celle de trois francs pour indemnité de temps perdu ;
                  La condmane en outre aux dépens taxés et liquidés envers la
                  demanderesse à la somme de quatre vingt centimes, et à celle de
                  soixante quinze centimes envers le Trésor Public pour le papier
                  timbré de la présente minute conformément à la loi du sept aout mil
                  huit cent cinquante, ence, non compris le cout du présent jugement,
                  la justification d’icelui et ses suites. Ainsi jugé les jour, mois,
                  et an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>